.index-image {
	background-repeat: no-repeat;
	background-position: 50% -350px;
	overflow: hidden;
	filter: blur(2px);
	-webkit-filter: blur(2px);

	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}

.index-image-inside {
  width: 100%;
  padding-bottom: 1em;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  margin-top: -5px;
  margin-bottom: 2em;
  color: var(--dark-text) !important;
}

.index-image-text {
	text-align: center;
	padding-top:20vh;
}

.main-index-content{
  min-height: 100vh;
  width: 100%;
  position: relative;
}

.big-logo {
	fill: var(--dark-text) !important;
}

#big-logo {
	height:25vh;
}

#title-message {
	font-size: 40px;
	text-shadow: 2px 1px 1px var(--light-text);
}

#sub-message {
	font-size: 30px;
	text-shadow: 2px 1px 1px var(--light-text);
}

.game-box {
	border-radius: 1em;
	overflow: hidden;
	width:250px;
	display: inline-block;
	margin-left: 1em;
	margin-right:1em;
}

.game-icon {
	width: 100%;
	height: 100%;
}

#text-bold {
	color: var(--main-background-color);
}

.stats {
	margin-left: auto;
	margin-right: auto;
	margin-top: 5em;
	margin-bottom: 5em;
}